Will Leopard work on a G4 ??

Discussion in 'macOS' started by faithfulFrank, Jun 17, 2007.

  1. faithfulFrank macrumors member

    Joined:
    Dec 31, 2003
    Location:
    Central Florida
    #1
    Hello all,
    Forgive me if this has been covered before..........I did a search but could not find it.
    I'm thinking of buying a used G4 12" powerbook, 1.5 Ghz, and I also have a 4 year old 17" imac 1 ghz with 768 mg of ram.

    Will leopard run on them?
    Thank you in advance for your help.

    Frank D.
     
  2. bigiffo macrumors member

    Joined:
    Jun 16, 2007
    #2
    Apple assured everyone it would not leave powerpc users behind for many years. Don't worry, yet.
    Perhaps when apple release 10.6 it may not support flowerpot. As for system requirements for 10.5 I'm not sure.
     
  3. iSaint macrumors 603

    iSaint

    Joined:
    May 26, 2004
    Location:
    South Mississippi y'all, near the water!
    #3
    I certainly hope so. I plan on taking the plunge!
     
  4. flopticalcube macrumors G4

    flopticalcube

    Joined:
    Sep 7, 2006
    Location:
    In the velcro closure of America's Hat
  5. Killyp macrumors 68040

    Killyp

    Joined:
    Jun 14, 2006
    #5
    Yes, it'll run absolutely fine. As floptical tube says a G4 with Firewire is the minimum officially supported system. I suspect I can get it running on my G3 though, with a little bit of work...
     
  6. SkyBell macrumors 604

    SkyBell

    Joined:
    Sep 7, 2006
    Location:
    Texas, unfortunately.
  7. epochblue macrumors 68000

    epochblue

    Joined:
    Aug 12, 2005
    Location:
    Nashville, TN
    #7
    QFT.

    G4 is the best I'm running ATM, so it better run on my PowerBook! :)
     

Share This Page